/* ==========================================================================
  DASHBOARD INFO
===========================================================================*/

.dashboard-info {
  position: relative;
  padding-top: 40px;
}

.dashboard-info__row {
  display: flex;
  align-items: center;

  @include mq('laptop', 'max') {
    flex-direction: column;
  }
}

.dashboard-info__row_reflected {
  flex-direction: row-reverse;
}

.dashboard-info__content {
  width: 40%;

  @include mq('laptop', 'max') {
    width: 100%;
    max-width: 600px;
    text-align: center;
    margin: 0 auto;
  }
}

.dashboard-info__image {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 60%;

  @include mq('laptop', 'max') {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
  }
}

.dashboard-info_tablet {
  margin-bottom: -60px;
  background-color: $color-gray-light;

  .dashboard-info__image {
    @include mq('laptop') {
      width: 45%;
      margin-top: -150px;
    }
  }

  .dashboard-info__content {
    @include mq('laptop') {
      width: 55%;
    }
  }
}

/* end dashboard info */
